Subject: Ticket Assigned - pre
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 02:09:01 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    I want to recovery my old account           06:04 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           06:05 AM, 20th Feb                   Saeedurrahman                   Kindly share your registered email ID for further assistance.           06:07 AM, 20th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:08 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127259